## iok 1.3.11

=== debian/changelog ===
iok (1.3.11-0ubuntu1) maverick; urgency=low

  * New upstream release LP: #602521
  * Bump up standards version to 3.9.0 No other changes
  * Switch to 3.0 (quilt) format

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 07 Jul 2010 08:03:18 +0530

iok (1.3.10-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #586218)
    - Add missing libX11 DSO check in configure.in
    - Fix warnings from compilation.
    - Fix parsing problem for tam_keyboard_with_numerals layout. (LP: #563635)

 -- Suji A <suji87.msc@gmail.com>  Tue, 27 Apr 2010 16:29:11 +0530

iok (1.3.9-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #505761)

 -- Suji A <suji87.msc@gmail.com>  Tue, 09 Feb 2010 13:08:07 +0530
