=== debian/control ===
Source: iok
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7), autotools-dev, intltool, desktop-file-utils, libxtst-dev, gettext, libxml2-dev, pkg-config, libgtk2.0-dev, libunique-dev (>= 1.0.8)
Standards-Version: 3.9.0
Homepage: https://fedorahosted.org/iok/

Package: iok
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: It currently shows Inscript keymaps for 12 Indian languages
 The languages are - Assamese, Bengali, Gujarati, Hindi, Kannada, Marathi,
 Malayalam, Punjabi, Oriya, Sindhi, Tamil, Telugu.
 Using drop down menu you can select any of above supported Indian language.
 Drop down menu listing depends on available inscript keymaps
 at location /usr/share/m17n/. You can then start directly clicking on keys
 appearing in iok graphical interface. It will not only show
 you keyvalues(characters) for English keys on your QWERTY keyboard from
 selected inscript keymap but also allows you to send those characters to 
 currently active window.
