## iok 1.3.12

=== debian/changelog ===
iok (1.3.12-2) unstable; urgency=low

  * debian/control:
    + We need gtk+-2.0 >= 2.22.0, Thanks to Nobuhiro Iwamatsu
      <iwamatsu@nigauri.org> (Closes: #621715)
  * debian/copyright:
    + Updated to lastest DEP-5 revision

 -- Kartik Mistry <kartik@debian.org>  Fri, 08 Apr 2011 10:41:03 +0530

iok (1.3.12-1) unstable; urgency=low

  * New upstream release

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 03 Apr 2011 11:00:06 +0530

iok (1.3.11-1) unstable; urgency=low

  [Kartik Mistry]
  * Initial upload (Closes: #605688)
    + Debian packaging is based on Ubuntu package, Thanks!
  * debian/copyright:
    + Fixed text wrapping and duplicate license/copyright for po/ files
  * debian/control:
    + Bump up standards version to 3.9.1 (No other changes)
    + Fixed short and long descriptions
    + Add Debian-In team as maintainer and myself as maintainer
  * debian/rules:
    + Used tiny dh rules
  * debian/patches:
    + Added patch to fix missing file entry in POTFILES.in
    + Added patch to fix manpage warnings

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 04 Dec 2010 09:24:40 +0530
