=== debian/control ===
Source: iok
Section: utils
Priority: extra
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7),
               autotools-dev,
               desktop-file-utils,
               gettext,
               intltool,
               libgtk2.0-dev (>= 2.22.0),
               libunique-dev (>= 1.0.8),
               libxtst-dev,
               libxml2-dev,
               pkg-config
Standards-Version: 3.9.1
Homepage: https://fedorahosted.org/iok/

Package: iok
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Indic Onscreen Keyboard
 It shows onscreen keyboard for 12 Indian languages. The languages are -
 Assamese, Bengali, Gujarati, Hindi, Kannada, Marathi, Malayalam, Punjabi,
 Oriya, Sindhi, Tamil, Telugu.
 .
 Using drop down menu you can select any of above supported Indian language.
 Drop down menu listing depends on available inscript keymaps at location
 /usr/share/m17n/. You can then start directly clicking on keys appearing in
 iok graphical interface. It will not only show you keyvalues (characters) for
 English keys on your QWERTY keyboard from selected inscript keymap but also
 allows you to send those characters to currently active window.
