## iok 1.3.13

=== debian/changelog ===
iok (1.3.13-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.9.2
  * debian/copyright:
    + Updated to latest DEP-5 format

 -- Kartik Mistry <kartik@debian.org>  Thu, 27 Oct 2011 17:09:27 +0530
