=== debian/control ===
--- 
+++ 
@@ -13,7 +13,9 @@
                libxtst-dev,
                libxml2-dev,
                pkg-config
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/debian-in/iok.git
+Vcs-Browser: http://git.debian.org/?p=debian-in/iok.git;a=summary
 Homepage: https://fedorahosted.org/iok/
 
 Package: iok
