## iok 2.1.2

=== debian/changelog ===
iok (2.1.2-1) unstable; urgency=low

  * New Upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.3
    + Updated Build-Dep for GTK-3 interface.
  * debian/rules:
    + Removed empty directories.
  * Refreshed patch: manpage-fixes.diff
  * debian/copyright:
    + Updated to copyright format 1.0

 -- Kartik Mistry <kartik@debian.org>  Thu, 03 May 2012 16:52:12 +0530
