=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: extra
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 7.0.50~),
                autotools-dev,
                desktop-file-utils,
                gettext,
                intltool,
-               libgtk2.0-dev (>= 2.22.0),
-               libunique-dev (>= 1.0.8),
+               libgtk-3-dev,
+               libunique-3.0-dev,
                libxtst-dev,
                libxml2-dev,
                pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/debian-in/iok.git
 Vcs-Browser: http://git.debian.org/?p=debian-in/iok.git;a=summary
 Homepage: https://fedorahosted.org/iok/
