=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/iok -type d -empty -delete
