## iok 2.1.3

=== debian/changelog ===
iok (2.1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Fixed VCS-* URLs.
    + Updated Standards-Version to 3.9.4
  * debian/rules:
    + Added hardening support.
  * debian/patches:
    + add-missing-file-potfiles-in.diff: fixed patch header.
    + keywords-entry-fix.diff: patch for keywords entry in deksop file.

 -- Kartik Mistry <kartik@debian.org>  Sun, 06 Oct 2013 19:47:33 +0530
