=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: extra
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               autotools-dev,
+Build-Depends: autotools-dev,
+               debhelper (>= 7.0.50~),
                desktop-file-utils,
+               dpkg-dev (>= 1.16.1),
                gettext,
                intltool,
                libgtk-3-dev,
                libunique-3.0-dev,
+               libxml2-dev,
                libxtst-dev,
-               libxml2-dev,
                pkg-config
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/debian-in/iok.git
-Vcs-Browser: http://git.debian.org/?p=debian-in/iok.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/debian-in/iok.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/iok.git;a=summary
 Homepage: https://fedorahosted.org/iok/
 
 Package: iok
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Indic Onscreen Keyboard
  It shows onscreen keyboard for 12 Indian languages. The languages are -
  Assamese, Bengali, Gujarati, Hindi, Kannada, Marathi, Malayalam, Punjabi,
