=== debian/watch ===
version=3
http://fedorahosted.org/releases/i/o/iok/iok-(.*)\.tar\.gz
http://sf.net/iok/iok-(.*)\.tar\.gz
